<div class="manage-map-reports stats-container" ...attributes>
  <h4 class="mb-3 ms-2">
    {{t "_dashboard.map-views"}}
  </h4>

  <div class="d-flex shadow stats-group justify-content-between">
    <MetricsView @minimal={{true}} @value={{@value}} @name={{@map.id}} @type="mapView" @start={{this.start}} @end={{this.end}} />
  </div>
</div>